docs

# SetGameScoreByInlineMessageId

data class SetGameScoreByInlineMessageId ( val userId: UserId , val score: Long , val inlineMessageId: InlineMessageIdentifier , val force: Boolean = false, val disableEditMessage: Boolean = false) : SetGameScore, InlineMessageAction
Content copied to clipboard

## Constructors

SetGameScoreByInlineMessageId
Link copied to clipboard
fun SetGameScoreByInlineMessageId ( userId: UserId , score: Long , inlineMessageId: InlineMessageIdentifier , force: Boolean = false, disableEditMessage: Boolean = false)
Content copied to clipboard

## Functions

method
Link copied to clipboard
open override fun method (): String
Content copied to clipboard

## Properties

disableEditMessage
Link copied to clipboard
open override val disableEditMessage : Boolean = false
Content copied to clipboard
force
Link copied to clipboard
open override val force : Boolean = false
Content copied to clipboard
inlineMessageId
Link copied to clipboard
open override val inlineMessageId : InlineMessageIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
open override val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
score
Link copied to clipboard
open override val score : Long
Content copied to clipboard
userId
Link copied to clipboard
open override val userId : UserId
Content copied to clipboard